/* FaktorTittel */

@font-face {
	font-family: 'FaktorTittel';
	src: url('../index/FaktorSansDisplay-Regular.woff2');
	font-weight: 400;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'FaktorTittel';
	src: url('../index/FaktorSansDisplay-Medium.woff2');
	font-weight: 500;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'FaktorTittel';
	src: url('../index/FaktorSansDisplay-Black.woff2');
	font-weight: 900;
	font-style: normal;
	font-display: auto;
}

/* FaktorSans */

@font-face {
	font-family: 'FaktorSans';
	src: url('../index/FaktorSans-Regular.woff2');
	font-weight: 400;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'FaktorSans';
	src: url('../index/FaktorSans-Bold.woff2');
	font-weight: 700;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'FaktorSans';
	src: url('../index/FaktorSans-RegularItalic.woff2');
	font-weight: 400;
	font-style: italic;
	font-display: auto;
}

/* FaktorSerif */

@font-face {
	font-family: 'FaktorSerif';
	src: url('../index/FaktorSerif-Regular.woff2');
	font-weight: 400;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'FaktorSerif';

	font-weight: 400;
	font-style: italic;
	font-display: auto;
}

@font-face {
	font-family: 'FaktorSerif';
	src: url('../index/FaktorSerif-Bold.woff2');
	font-weight: 700;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'FaktorSerif';

	font-weight: 700;
	font-style: italic;
	font-display: auto;
}

/* Open Sans */

@font-face {
	font-family: 'Open Sans';
	src: url('urn:scrapbook:download:error:https://assets.acdn.no/pkg/@amedia/brick-fonts/1.2.1/fonts/nettavisen/OpenSans300.woff2');
	font-weight: 300;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../index/OpenSans300Italic.woff2');
	font-weight: 300;
	font-style: italic;
	font-display: auto;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../index/OpenSans400.woff2');
	font-weight: 400;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../index/OpenSans400Italic.woff2');
	font-weight: 400;
	font-style: italic;
	font-display: auto;
}

@font-face {
	font-family: 'Open Sans';

	font-weight: 700;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../index/OpenSans700Italic.woff2');
	font-weight: 700;
	font-style: italic;
	font-display: auto;
}
